/* CSS Document */


a{text-decoration:none; color:#FFFFFF;} 


Body{
scrollbar-base-color:#5a5a5a;
/*margin-top:0px;*/
margin:0px auto;
background-color:#000000;
/*
SCROLLBAR-FACE-COLOR:#3f3f3f; 
SCROLLBAR-HIGHLIGHT-COLOR: #3f3f3f; 
SCROLLBAR-SHADOW-COLOR: #9e0206; 
SCROLLBAR-3DLIGHT-COLOR:#3f3f3f ;
SCROLLBAR-ARROW-COLOR: #FFFFFF; 
SCROLLBAR-TRACK-COLOR: #E3E3E3; 
SCROLLBAR-DARKSHADOW-COLOR: #CCCCCC;*/
}

#Principal {
margin:auto;
background-color:#000000;
height:auto;
width:1024px;
color:#FFFFFF;
font-size: 11px;
font-family: Verdana;
line-height:1.5;
}

#Top {
float:left;
margin-left:0px;
height:190px;
width:965px;
}

#logo{
float:left;
height:190px;
width:301px;
}

#logo2{
float:left;
margin-left:20px;
background-image:url(Logo2.gif);
background-repeat:no-repeat;
height:190px;
width:581px;
}


#Contenedor {
float:left;
margin-left:20px;
width:965px;
height:auto;
}


#Menu{
margin-top:30px;
float:left;
margin-left:0px;
width:200px;
height:auto;;
}
	

#avis{
float:left;
width:186px;
height:100px;
color:#999999;
}


#avisIndex{
margin-top:20px;
float:left;
width:186px;
height:20px;
color:#999999;
}

#banners_menu{
	margin-top:200px;
}

img{
	border:0;
}

#Contenido{
float:left;
width:641px;
/*height:auto;*/
position: relative;
}


#Imagen{
float:left;
width:255px;
height:auto;
}



#Ficha{
background-image:url(FichaTecnica.jpg) ;
background-position: 50% 100%;
background-repeat:no-repeat;
background-color:#313131;
margin-left:10px;
float:left;
width:330px;
height:374px;
}


#Layer1 {
margin-left:10px;
	width:330px;
	height:17px;
}

#TextoFicha{
margin-left:20px;
margin-top:20px;
width:300px;
height:325px;
/*padding-right:15px;*/
}

#Textodescripcion{
margin-left:10px;
width:590px;
height: min-300px;
}


#Imagendescripcion{
float:left;
margin-top:30px;
width:590px;
height:auto;
}

#UltimaHora{
background-image:url(UltimaHora.jpg);
float:right;
width:585px;
height:168px;
}


#TexoUltimaHora{
overflow:auto;
margin-left:12px;
margin-top:15px;
width:560px;
height:110px;
}


#Flash{
width:1024px;
height:30px;
font-size: 15px;
font-family: "Trebuchet MS";
}


a.Rojo {color:#FF0000;}


a.Desactivado {color:#999999;}


#idiomas{
margin-top:120px;
margin-left:380px;
height:20px;
width:180px;
}


#idiomasTxt{
	height:22px;
	width:300px;
	left: 13px;
	top: 0px;
}


#pie {

}


#dos{
margin-top:30px;
margin-bottom:50px;
width:827px;
float:left;
}


#ImagenAutor{
/*
margin-left:0px;
margin-top:0px;
float:left;
width:90px;
height:310px;
margin: auto 0;
*/

margin: 25px 0 10px 0;
float: left;
}

#descripcionAutor{
height:auto;
width:500px;
margin-bottom:50px;
margin-top:20px;
margin-left:15px;
margin-right:10px;
float:right;
}


#tab{
margin-left:25px;
}

#TexoUltimaHoraNoticias{
margin-left:12px;
margin-top:15px;
width:560px;
height:auto;
}


#noticia a {
	padding: 0 2px;
	border-bottom: 1px solid red;
	color: red;
}
#noticia a:hover { color: white; background-color: red; }